{
  "_from": "@types/react-router@*",
  "_id": "@types/react-router@5.1.17",
  "_inBundle": false,
  "_integrity": "sha512-RNSXOyb3VyRs/EOGmjBhhGKTbnN6fHWvy5FNLzWfOWOGjgVUKqJZXfpKzLmgoU8h6Hj8mpALj/mbXQASOb92wQ==",
  "_location": "/@types/react-router",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "@types/react-router@*",
    "name": "@types/react-router",
    "escapedName": "@types%2freact-router",
    "scope": "@types",
    "rawSpec": "*",
    "saveSpec": null,
    "fetchSpec": "*"
  },
  "_requiredBy": [
    "/@types/react-router-dom"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/@types/react-router/-/react-router-5.1.17.tgz",
  "_shasum": "087091006213b11042f39570e5cd414863693968",
  "_spec": "@types/react-router@*",
  "_where": "/root/farzoom/eco-ebg/node_modules/@types/react-router-dom",
  "bugs": {
    "url": "https://github.com/DefinitelyTyped/DefinitelyTyped/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Sergey Buturlakin",
      "url": "https://github.com/sergey-buturlakin"
    },
    {
      "name": "Yuichi Murata",
      "url": "https://github.com/mrk21"
    },
    {
      "name": "Václav Ostrožlík",
      "url": "https://github.com/vasek17"
    },
    {
      "name": "Nathan Brown",
      "url": "https://github.com/ngbrown"
    },
    {
      "name": "Alex Wendland",
      "url": "https://github.com/awendland"
    },
    {
      "name": "Kostya Esmukov",
      "url": "https://github.com/KostyaEsmukov"
    },
    {
      "name": "John Reilly",
      "url": "https://github.com/johnnyreilly"
    },
    {
      "name": "Karol Janyst",
      "url": "https://github.com/LKay"
    },
    {
      "name": "Dovydas Navickas",
      "url": "https://github.com/DovydasNavickas"
    },
    {
      "name": "Huy Nguyen",
      "url": "https://github.com/huy-nguyen"
    },
    {
      "name": "Jérémy Fauvel",
      "url": "https://github.com/grmiade"
    },
    {
      "name": "Daniel Roth",
      "url": "https://github.com/DaIgeb"
    },
    {
      "name": "Egor Shulga",
      "url": "https://github.com/egorshulga"
    },
    {
      "name": "Rahul Raina",
      "url": "https://github.com/rraina"
    },
    {
      "name": "Duong Tran",
      "url": "https://github.com/t49tran"
    },
    {
      "name": "Ben Smith",
      "url": "https://github.com/8enSmith"
    },
    {
      "name": "Wesley Tsai",
      "url": "https://github.com/wezleytsai"
    },
    {
      "name": "Sebastian Silbermann",
      "url": "https://github.com/eps1lon"
    },
    {
      "name": "Nicholas Hehr",
      "url": "https://github.com/HipsterBrown"
    },
    {
      "name": "Pawel Fajfer",
      "url": "https://github.com/pawfa"
    }
  ],
  "dependencies": {
    "@types/history": "*",
    "@types/react": "*"
  },
  "deprecated": false,
  "description": "TypeScript definitions for React Router",
  "homepage": "https://github.com/DefinitelyTyped/DefinitelyTyped/tree/master/types/react-router",
  "license": "MIT",
  "main": "",
  "name": "@types/react-router",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/DefinitelyTyped/DefinitelyTyped.git",
    "directory": "types/react-router"
  },
  "scripts": {},
  "typeScriptVersion": "3.7",
  "types": "index.d.ts",
  "typesPublisherContentHash": "ed1e94ba609b2703ee57b3c7ab7e1ee7327cdac5414bb35da6dab52fabecc924",
  "typesVersions": {
    "<=4.0": {
      "*": [
        "ts4.0/*"
      ]
    }
  },
  "version": "5.1.17"
}
